LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Suse/Novell
User Name
Password
Suse/Novell This Forum is for the discussion of Suse Linux.

Notices

Reply
 
LinkBack Search this Thread
Old 01-18-2007, 11:11 AM   #1
PatrickV
LQ Newbie
 
Registered: Mar 2005
Location: Netherlands
Distribution: Suse 10.2
Posts: 17

Rep: Reputation: 0
SynCE installation problem on Suse 10.2


Hi all,

I try to install SynCE on Suse 10.2. I am refering to http://www.synce.org/index.php/Windo...e_2005_Supportand
http://www.synce.org/index.php/Build...rom_Subversion
The installation fails on the odccm with the following error:
+=========================================================================
checking for LIBSYNCE... yes
checking for GLIB... yes
checking for GNET... configure: error: Package requirements (gnet-2.0) were not met:

No package 'gnet-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GNET_CFLAGS
and GNET_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
+=========================================================================

Question: I red the man-page but don't understand what the say. Where can I disable the option mentioned in the error to avoid the need of pkg-config? Or does anyone have another tip?
I can't find the library gnet-2.0 for Suse 10.2

[Edit] Changed the wrong url.

Last edited by PatrickV; 01-18-2007 at 02:39 PM.
 
Old 01-18-2007, 02:32 PM   #2
cueman
Member
 
Registered: Oct 2006
Location: Scottsdale, Arizona
Distribution: openSUSE 10.2
Posts: 199

Rep: Reputation: 30
Looks like developmental software still, the FAQ page is empty, the Help page is empty, and there is one Third Party Plugin that says 'doesn't work yet'. Sorry I can't help you with the install, I'd be leary of installing in the first place unless you are a developer of sorts.
 
Old 01-18-2007, 02:36 PM   #3
PatrickV
LQ Newbie
 
Registered: Mar 2005
Location: Netherlands
Distribution: Suse 10.2
Posts: 17

Original Poster
Rep: Reputation: 0
Quote:
Originally Posted by cueman
Looks like developmental software still, the FAQ page is empty, the Help page is empty, and there is one Third Party Plugin that says 'doesn't work yet'. Sorry I can't help you with the install, I'd be leary of installing in the first place unless you are a developer of sorts.
Oeps, I placed the wrong url: http://www.synce.org/index.php/Windo...e_2005_Support and http://www.synce.org/index.php/Build...rom_Subversion
This is the good one. Hope you can help me know.

Last edited by PatrickV; 01-18-2007 at 02:39 PM.
 
Old 01-18-2007, 02:52 PM   #4
cueman
Member
 
Registered: Oct 2006
Location: Scottsdale, Arizona
Distribution: openSUSE 10.2
Posts: 199

Rep: Reputation: 30
According to that website, it looks like a package for Debian, not Suse. I am a newbie too so I am not going to be of much help to you, sorry.
 
Old 02-21-2007, 07:22 AM   #5
jazzmadrazz
LQ Newbie
 
Registered: Feb 2007
Posts: 1

Rep: Reputation: 0
SynCE installation problem on Suse 10.2 (solved)

To build occm you need gnet.

These are available either in the OpenSuse 10.2 repository or in Packman, forget which.

You are looking for:
gnet-2.0.7-49
gnet-devel-2.0.7-49

-JC
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
SynCE Problem gilman824 Linux - Software 0 07-18-2005 05:11 PM
iPAQ 1940, Synce and SuSE 9.1 S.B. Linux - Laptop and Netbook 1 01-10-2005 02:03 PM
Problem using SynCE to connect with WinCE 1.0 mmmm Linux - Laptop and Netbook 0 01-05-2005 01:37 PM
Synce on Suse 9.1 rmdnet Linux - Software 1 07-09-2004 02:17 AM
Synce not compiling on Suse 8.2 Twiggy794 Linux - Software 6 01-12-2004 08:18 AM


All times are GMT -5. The time now is 02:56 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration